{% extends 'base.njk' %}{% block title %}Announcing Bitcoin Cash Node v0.21.1{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Announcing Bitcoin Cash Node v0.21.1</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">16 April 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h3 id="release-announcement-bitcoin-cash-node-v0-21-1">Release announcement: Bitcoin Cash Node v0.21.1</h3>
                    <p>The Bitcoin Cash Node (BCHN) project is pleased to announce its minor release version 0.21.1.</p>
                    <p>This release, which is optional to install before the network upgrade on 15 May 2020, contains a number of bugfixes and performance improvements.</p>
                    <p>For the full release notes, please visit <a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v0.21.1">this link</a>.</p>
                    <p>Executables and source code for supported platforms are available at the above link, or via the download page on our project website at</p>
                    <p><a href="https://bitcoincashnode.org">bitcoincashnode.org</a>
                    </p>
                    <p>Lastly, the BCHN crowdfunding campaign is launching tomorrow on Flipstarter:</p>
                    <p><a href="https://bchn.flipstarter.cash">bchn.flipstarter.cash</a>
                    </p>
                    <p>We thank everyone for their support and especially the Flipstarter team for their assistance in translating our proposal to Chinese and bringing assurance contract funding technology to the world of Bitcoin Cash.</p>
                    <p>Sincerely,</p>
                    <p>The Bitcoin Cash Node team.</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
